Jump to content

Version 4.4.3.0-1 to 4.5.2.0 - can't play files


Recommended Posts

Hi guys,

sorry for the repost if this has been discussed already - I couldn't find a solution on the forum.

I've recently manually updated from the last repository version to the latest stable 4.5.2.0 and ever since I'm not able play any files from the (chrome) web interface. Now from any other (android) device, I can play files that have been added to the database before the upgrade, but newly added files I can't. Correspondingly newly added files are missing the files specs ("Video <unknown>") on the details page, while old files have those details? So my assumption is Emby can't access some files/directories since the update or something as been moved incompletely? 

Anyone having had the same issue and found a solution?

I'm on a 216play with the latest firmware.

Thx - ed

Link to post
Share on other sites
Luke

Hi there, can you please attach the emby server log? You can learn how to do that here:

Thanks.

Link to post
Share on other sites

Thanks, Luke - I think this is what is causing the problem:

2020-10-18 15:40:03.200 Error FfmpegManager: ProcessRun 'ffmpeg -hide_banner -version' Error Output:
    /var/packages/EmbyServer/target/bin/ffmpeg: error while loading shared libraries: libmmal_core.so: cannot open shared object file: No such file or directory

Link to post
Share on other sites
Luke

Hi, yes we're currently looking into some issues with the armv7 package for older devices. Thanks for reporting.

Link to post
Share on other sites

Thanks, Luke - any idea when you think this will be addressed? I otherwise would see to downgrade to the last working release, but that would mean losing my database ...

Link to post
Share on other sites

4.6.0.2_armv7 won't install.

mono_4.6.0.2_armv7_legacy installs, but won't start - and is not "phantom" started either.

Link to post
Share on other sites
Luke

When did you last download it? Can you try downloading it again as we've patched it with some fixes. Thanks.

Link to post
Share on other sites
alucryd

You should be able to try both the regular armv7 and mono armv7_legacy packages in 10 minutes or so. If the regular package works, please let us know. The DS216Play's CPU supposedly meets the requirements for the regular package.

Link to post
Share on other sites

Ok, regular package works and it indeed seems like all files are playable again, new ones and pre 4.5.2.0 ones.

Wow, great job, thanks!

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...